.table_wrapper {
  width: 100%;
  display: block;
  position: relative;
  font-family: Arial,Verdana,sans-serif;
}

.table_wrapper .table_title, .table_wrapper .table_footer {
  font-size: 16px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.table_wrapper .table_footer {
  margin-top: 15px;
}

.table_wrapper .resp_table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  display: table;
}

.table_wrapper .resp_table thead {
  display: table-header-group;
  vertical-align: middle;
  border-color: inherit;
}

.table_wrapper .resp_table thead tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

.table_wrapper .resp_table thead tr .t_header {
  display: table-cell;
  vertical-align: inherit;
  background: #000;
  padding: 4px 5px;
  border-bottom: 1px solid #f3ca00;
}

@media (max-width: 450px) {
  .table_wrapper .resp_table thead tr .t_header {
    padding: 2px 4px;
  }
}

.table_wrapper .resp_table thead tr .t_header .text {
  color: #FFFFFF;
  text-transform: capitalize;
  font-size: 14px;
  text-align: center;
}

@media (max-width: 450px) {
  .table_wrapper .resp_table thead tr .t_header .text {
    font-size: 12px;
  }
}

.table_wrapper .resp_table tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

.table_wrapper .resp_table tbody tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

.table_wrapper .resp_table tbody tr:nth-child(2n) .cell {
  background: #1C1A1B;
}

.table_wrapper .resp_table tbody tr td {
  display: table-cell;
  vertical-align: inherit;
}

.table_wrapper .resp_table tbody tr .cell {
  background: #242223;
  padding: 8px 10px;
  border-left: 1px solid #2A2A28;
  border-right: 1px solid #2A2A28;
}

.table_wrapper .resp_table tbody tr .cell:first-of-type {
  border-left: 0;
}

.table_wrapper .resp_table tbody tr .cell:last-of-type {
  border-right: 0;
}

@media (max-width: 350px) {
  .table_wrapper .resp_table tbody tr .cell {
    padding: 8px 5px;
  }
}

.table_wrapper .resp_table tbody tr .cell .text {
  margin: 0;
  color: #FFFFFF;
  vertical-align: middle;
  font-size: 14px;
  text-align: center;
}

@media (max-width: 450px) {
  .table_wrapper .resp_table tbody tr .cell .text {
    font-size: 12px;
  }
}

@media (max-width: 350px) {
  .table_wrapper .resp_table tbody tr .cell .text {
    font-size: 10px;
  }
}

.table_wrapper .resp_table tbody tr .cell .value {
  color: #EEBB3C;
  text-align: right;
}
